| Kea 3.0.2-git

logger.cc File Reference
`#include <config.h>`
`#include <stdarg.h>`
`#include <stdio.h>`
`#include <log/logger.h>`
`#include <log/logger_impl.h>`
`#include <log/logger_name.h>`
`#include <log/logger_support.h>`
`#include <log/message_dictionary.h>`
`#include <log/message_types.h>`
Include dependency graph for log/logger.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::log